{
  "disable-packages": {
    "/Users/wenshuang/Desktop/Cocos/wws_xfk3D/extensions/im-plugin": {
      "name": "im-plugin",
      "time": 1744006265861
    },
    "/Users/wenshuang/Desktop/xfk3D/extensions/im-plugin": {
      "name": "im-plugin",
      "time": 1744100822368
    },
    "/Users/wenshuang/Desktop/Cocos/xfk3d-2025/extensions/im-plugin": {
      "name": "im-plugin",
      "time": 1744784139932
    }
  }
}
